Subject: hydrogen molecule with planewave code

From: "nahoko matsuzawa" <[email-masked]>
Date: Fri, 30 Mar 2001 06:08:49 -0800

Greetings!

I tried to calculate the hydrogen molecule using a
planewave code.  I consistently got a binding of
6.5 eV (cf expt 4.5 eV), geometry is correct.  I tried PW91, 
LDA, 8x8x8 kpoints, gamma point and even a different code
(both ultrasoft pseudopotential codes).

Then I calculated the same molecule with g98 and PW91,
then I got 4.4 eV of binding.  

Would somebody please enlightens me whats wrong?  Is it
known about the planewave method being unable to get the
correct energy of diatomic molecules?  Or I did something
terribly wrong?

Thanks very much in advance
nahoko

________________________________________________________________
To get your free Web-based E-mail go to http://www.nandomail.com